/* ------- vivaline ------- */

.s_slide .wrap .cont .swiper-slide{display: flex; align-items: flex-end; padding-bottom: 80px;}

.s_info.n1 { padding: unset; padding-top: 80px; }
.s_detail .cont { display: flex; align-items: center; justify-content: space-between; }
.s_mechanism .cont .flexBx { gap: 40px 130px; }
.s_info.n2 .wrap .title h3 { color: #fff; }
.s_info.n2 .wrap .cont { height: 100%; }
.s_info.n2 .wrap .cont .imgBx { position: relative; max-width: 974px; width: 100%; min-height: 550px; margin: 0 auto; }
.s_info.n2 .wrap .cont .imgBx div { position: absolute; }
.s_info.n2 .wrap .cont .imgBx div.n2 { right: 0; bottom: 0; }
.s_info.n2 .wrap .cont .imgBx div.on { z-index: 2; }
.s_info .wrap .cont .flexBx .imgBx { display: flex; flex-direction: column; gap: 30px; }
.s_product{padding-top: 80px;}
.s_product .ground { height: 180px; }
.s_product .productArea .imgBx .shadow {bottom: -8.9%;right: -91%;width: 276%;height: 24%;}

.s_product .dot.n1 {top: 12%;right: 73%;}
.s_product .dot.n2 {transform: translate(-50%,-50%) !important;left: 88%;top: 1%;}
.s_product .dot.n3 {transform: translate(-50%,-50%) !important;left: 94%;top: 11%;}
.s_product .dot.n4 {transform: translate(-50%,-50%) !important;left: 69%;top: 7%;}
.s_product .dot.n5 {top: 20%;right: 76%;}
.s_product .dot.n6 {transform: translate(-50%,-50%) !important;top: 32%;left: 27%;}
.s_product .dot.n7 {transform: translate(-50%,-50%) !important;top: 50%;left: 32%;}
.s_product .dot.n8 {top: 52%;left: 70%;}

.s_product .info{bottom: 170px;}



@media screen and (max-width: 1800px){
    .s_detail.n2 .cont { padding-left: unset; gap: 8vw; justify-content: flex-start; }
}
@media screen and (max-width: 1680px){
    .s_detail .cont .imgBx { width: 70%; }
    .s_slide .wrap .cont .swiper-slide img { max-width: clamp(600px, 600 / 1440 * 100vw, 800px); }
}
@media screen and (max-width: 1440px){
    .s_slide .wrap .cont .swiper-slide img { padding-top: unset; }
}
@media screen and (max-width: 1280px){
    .s_detail .cont .imgBx { width: 65%; }
}
@media screen and (max-width: 1024px){
    .s_detail.n1 { padding: 60px 0; }
    .s_detail.n2,
    .s_detail.n3 { padding: unset; padding-bottom: 60px; }
    .s_info.n2 .wrap .cont .imgBx { min-height: unset; display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 40px; }
    .s_info.n2 .wrap .cont .imgBx div { position: unset; }
}
@media screen and (max-width: 820px){
    .s_detail .cont { flex-direction: column; align-items: flex-start; gap: 40px; }
    .s_detail .cont .imgBx { width: 90%; }
    .s_detail.n2 .cont { flex-direction: column-reverse; align-items: flex-start; }
}
@media screen and (max-width: 500px){
    .s_product .productArea{max-width: 70%;}
}
@media screen and (max-width: 360px) { }
